body {
    margin: 0 10px;
    padding: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-transition: padding-top .1s ease-out;
}
.viewport {
    -webkit-transform:translateZ(0);
}
.full-bleed {
	margin-left: -10px;
	margin-right: -10px;
}
.body {
    padding: 0;
}
a, a:visited, a:link {
    font-weight: bold;
    color: #0099e6;
    text-decoration: none;
}
.viewport {
    background: #FFF;
}
.clear { clear: both }
.center {text-align:center;}
.badge {z-index: 1;}
.masthead {
    background: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/mobile/NewsOK.png) no-repeat center;
    background-size: auto 25px;
    height: 55px;
    /* box-shadow: 0 1px 0 0 rgba(0,0,0,.2); */
    border-bottom: 1px solid rgba(0,0,0,.1);
    margin-bottom: 10px;
    padding: 0 10px;
}
.masthead.mast_sports {
    background-image: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/mobile/SPORTS.png);
}
.masthead.mast_news {
    background-image: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/mobile/News.png);
}
.masthead.mast_business {
    background-image: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/mobile/Business.png);
}
.masthead.mast_life {
    background-image: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/mobile/Life.png);
}
.masthead.mast_ae {
    background-image: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/mobile/AandE.png);
}
.masthead.mast_opinion {
    background-image: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/mobile/Opinon.png);
}
.masthead.mast_videos {
    background-image: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/mobile/Video.png);
}
.masthead.mast_photos {
    background-image: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/mobile/Photos.png);
}
.masthead.mast_science {
    background-image: url(http://content.newsok.com.s3.amazonaws.com/newsok/assets/img/mast_science_tech.png);
}
.masthead.mast_audio {
    background-image: url(http://content.newsok.com.s3.amazonaws.com/newsok/images/mobile/Audio.png);
}

.weatherMast{
	line-height: 55px;
}
.weatherMast, .weatherMast a {
    color: #333;
    font-size: 11px;
    font-family: Helvetica, sans-serif;
}
.weatherMast .pull-right {
	font-weight: normal;
	max-width: 70px;
	white-space: nowrap;
	overflow: hidden;
	padding-right: 10px;
	position: relative;
	margin-right: -10px;
}
.weatherMast .pull-right:after {
	content: '';

background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );


	height: 100%;
	width: 10px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
}
.weatherMast a {
    font-weight: bold;
    text-transform: capitalize;
}
.mainNav {
    width: auto;
    padding: 0;
    background: #424242;
    margin-bottom: 10px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.mainNav a {
    color: #FFF;
    margin: 0 !important;
    padding: 13px !important;
}
.mainNav .pull-left a {
    border-right: 1px solid #666;
    border-radius: 0 !important;
}
.mainNav .pull-right a.dropdown-toggle {
    border-radius: 0 !important;
    border-top-right-radius: 5px !important;
}
.nok .dropdown-menu {
    min-width: 190px;
    background:#424242; /* IE */
    background:rgba(38,38,38,0.95);
    border: 0;
}
.nok .dropdown-menu a {
    color: #FFF;
    border-right: 0 !important;
    padding: 7px 15px 7px 25px !important;
    background: rgba(159,159,159,0.25);
}
.nok .dropdown-menu li.active a {
    background:transparent;
    background:#333\9; /* IE8 and below */
    padding: 7px 15px !important;
}
.nok .nav-pills .dropdown-menu {
    border-radius: 0;
}
.nok .dropdown-menu {
    padding: 0;
    /**/
    margin:0;
    border-top:1px solid #999;
}
.nok .dropdown-menu .divider {
    margin: 0;
    border-bottom: 0;
}
.nok .nav-tabs .dropdown-toggle .caret, .nav-pills .dropdown-toggle .caret {
    border-top-color: white;
    opacity: 0.6;
}
.nok .nav-tabs .dropdown-toggle:hover .caret, .nav-pills .dropdown-toggle:hover .caret {
    border-top-color: white;
    opacity: 0.6;
}
.caret.right {
    border-top: 4px solid transparent !important;
    border-right: 0px solid transparent !important;
    border-bottom: 4px solid transparent !important;
    border-left: 4px solid #EEE !important;
    margin-top: 4px;
}
.mainNav a:hover {
    background-color: transparent !important;
}
.mainNav .nav {
    margin: 0;
}
.list {
    border: 1px solid #CCC;
    border-top: 0;
    padding: 5px;
    background: #f6f6f6;
    line-height: 14px;
}
.list a {
    color: #333;
}
.titleHolder {
    border: 1px solid #CCC;
    padding: 9px;
    margin: 4px;
    overflow: hidden;
    background: #FFF;
}
.titleHolder.video {
    height: 67px;
}
.titleHolder.gallery{
}
.titleHolder.gallery p {
    height: auto;
    margin-top: 4px;
}
.galleryHolder {
    width: 50%;
    float: left;
}
.titleHolder .desc {
    line-height: 13px;
    font-family: Helvetica, Arial, sans-serif;
}
.titleHolder .desc strong {
    font-size: 12px;
    line-height: 12px;
}
.titleHolder .desc a {
    margin-bottom: 3px;
    display: block;
}
.galleryHolder .titleHolder .desc a {
    height: 25px;
}
.thumb {
    float: left;
    margin-right: 10px;
}
.titleHolder .thumb {
    margin-top: 0;
}
.pubdate {
    padding-bottom: 4px;
    font-size: 12px;
    color: #666;
}
.thumbs {
    float: left;
    margin: -3px;
    border: 3px solid white;
    width: 20%;
    display: block;
}
.thumbs.last {
}
.list p {
    font-size: 11px;
    line-height: 14px;
    margin: 0;
    color: #666;
    height: 70px;
    overflow: hidden;
}
.hd {
    text-transform: uppercase;
    font-weight: bold;
    text-indent: 5px;
    font-family: Verdana,Arial,sans-serif;
    line-height: 32px;
    font-size: 14px;
}
.hd.color {
    background: #1F80B0;
    border-radius: 5px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    color: #FFF;
    text-indent: 10px;
    border-top: none !important;
}
.hd a {
    float: right;
    margin-right: 10px;
    color: #A02C2C;
    text-transform: lowercase;
    font-size: 11px;
}
.hd.bar {
    border-bottom: 4px solid #CCC;
    border-top: 1px dotted #AAA;
}
.hd.bar_top {
    border-top: 1px solid #CCC;
    margin-top: 10px;
}
ul.featured_content {
    margin: 0;
    padding: 0;
    list-style: none;
}
.featured_content li a {
    display: block;
    padding: 8px 0;
    border-bottom: 1px solid #CCC;
/*     text-indent: 5px; */
    font-size: 16px;
}
.headlines {
    padding: 0 0 15px 0;
}
.top_headlines, .blog_headlines {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.top_headlines li a {
    display: block;
    font-weight: normal;
    color: #333;
    border-bottom: 1px solid #E7E7E7;
    padding: 8px 10px;
    font-size: 15px;
    line-height: 15px;
}
.top_headlines li.even {
    background: #EFEFEF;
}
.classifieds {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
}
.classifieds li {
    display: block;
    font-weight: normal;
    color: #333;
    border-bottom: 1px solid #E7E7E7;
    padding: 8px 10px;
}
.classifieds li img {
    width: 80%;
    margin: 10px auto;
    padding: 10px;
    display: block;
    background: #fff;
    -webkit-box-shadow: 0px 1px 1px 1px #CCC;
}
.classifieds li.even {
    background: #EFEFEF;
}
.blog_headlines li {
    display: block;
    border-bottom: 1px solid #E7E7E7;
    padding: 4px 10px;
    font-family: Georgia,Times New Roman,Times,serif;
}
.blog_headlines li a {
    display: block;
    font-weight: normal;
    color: #333;
    margin-right: 55px;
}
.blog_headlines li.even {
    background: #EFEFEF;
}
.leadstory p a, .leadstory p {
    font-size: 14px;
    font-weight: normal;
    color: #333;
}
.leadstory h2 a, .leadstory h2 {
    line-height: 1;
    font-size: 22px;
    color: #333;
    letter-spacing: -0.5px;
}
.leadstory h3 a, .leadstory h3 {
    line-height: 1.1;
    font-size: 16px;
    color: #333;
}
.leadstory img {
    margin-bottom: 10px;
}
.leadstory.smaller img {
    margin-bottom: 0;
}
.leadstory p {
    margin-bottom: 0;
}
.leadstory {
	background: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/headline_dots.gif) repeat-x bottom;
    margin-bottom: 15px;
    padding: 0 5px 15px;
}
.leadstory.smaller {
    border-bottom: 0;
	background: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/headline_dots.gif) repeat-x bottom;
    margin: 0;
    padding: 15px 0;
}
.leadstory.smaller strong {
    font-size: 12px;
    color: #666;
}
.navbar-inner {
    padding: 0 5px;
}
.navbar .divider-vertical {
    margin: 0;
}
.extra-link a {
    display: block;
	margin-top: 10px;
    background: #666;
    color: #FFF;
    padding: 8px 0;
    text-align: center;
}
#editAdminLink a, #editAdminLink a:visited {
	display: none;
	padding: 0 8px 7px;
	height: 50px;
	background: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/oklahoman.com/edit-pen.png) center 21px no-repeat #2C2C2C;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 4px 4px 0 #C5C5C5, 0px 4px 0 #C5C5C5;
	-webkit-box-shadow: 4px 4px 0 #C5C5C5, 0px 4px 0 #C5C5C5;
	-moz-box-shadow: 4px 4px 0 #C5C5C5, 0px 4px 0 #C5C5C5;
	font: 10px/22px Arial, Helvetica, sans-serif;
	color: #CCC;
	text-transform: uppercase;
	width: 20px;
	position: fixed;
	top: 20px;
	margin-left: -10px;
}

/* PhotoBrick display css */
.photobrick {
    margin-bottom: 12px;
}

.photobrick strong {
    display: block;
}

.photobrick .pic {
    float: left;
}

.photo1 {
    width: 136px;
    height: 162px;
    margin-right: 4px;
    margin-bottom: 4px;
}

.photo2 {
	margin-bottom: 4px;
}

.photo2, .photo3, .photobrick.template3 .photo1 {
    width: 136px;
    height: 80px;
}

.photobrick.template3 .photo3 {
    width: 276px;
    height: 164px;
}

.photobrick.template5 .pic {
	float: right;
}

.photobrick.template5 .photo1 {
	margin-right: 0px;
	margin-left: 4px ;
}
.adBanner {
    background: none repeat scroll 0 0 #B4B4B4;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin: 0 auto;
    font-weight: bold;
    letter-spacing: 1px;
    height: 14px;
    line-height: 16px;
    padding: 3px;
    text-align: center;
    text-transform: uppercase;
    width: 294px;
}
* + .adBanner {
	margin-top: 10px;
	}
.adHolder {
    margin-bottom: 10px;
    overflow: hidden;
    width: 100%;
    text-align: center;
}
.adHolder img {
    margin: 0 auto;
}
/**/
.relative {position:relative;}
.no-overflow {overflow:hidden;}
.newstuff {
    position:absolute;
    left:-3px;
    top:-3px;
}
.topmargin {
    height:20px;
    background:#424242;
    background:rgba(159,159,159,0.25);
}
.scrolliPad {
    height: 540px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}


/* Revised navigation - Added 12/3/12 - J Sullivan */
/* Fixed header */
.container.body {
	padding-top: 44px;
	}

/* Hide the fixed header in apps and adjust padding accordingly */
.hide-header .container.body {
	padding-top: 0;
	}

#article_nav.ios .navbar-inner {
	background-color: #43474b;
	background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.25)));
	background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);
	background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);
	background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);
	background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);
	border-bottom: 1px solid #0e0e0e;
	box-shadow: 0 0 5px rgba(0,0,0,.5);
	}
#fixedHead {
	background-color: #43474b;
	background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.25)));
	background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);
	background-image: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);
	background-image: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);
	background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);
	border-bottom: 1px solid #0e0e0e;
	box-shadow: 0 0 5px rgba(0,0,0,.5);
	height:44px;
	left:0;
	position:fixed;
	text-align:center;
	top:0;
	width:100%;
	z-index:10000;
	}
	.nav-btn {
		background-color: rgba(255,255,255,.15);
		border: 1px solid rgba(0,0,0,.4);
		border-radius: 5px;
		color: #fff !important;
		display: inline-block;
		box-shadow: inset 0px -10px 15px rgba(0,0,0,.2), inset 0 0 1px rgba(255,255,255,.5);
		height: 30px;
		font-size: 13px;
		font-weight: bold;
		left: 6px;
		line-height: 30px;
		padding: 0 .8em;
		position: absolute;
		text-decoration: none;
		top: 6px;
		}
	.nav-btn:active {
		box-shadow: inset 0px 10px 15px rgba(0,0,0,.2), inset 0 0 1px rgba(255,255,255,.5);
		}

	#toggleNav {
		background-image: url(http://content.newsok.com.s3.amazonaws.com/newsok/images/mobile/nav-toggle@2x.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: 19px 15px;
		padding: 0;
		text-indent: -7777px;
		width: 40px;
		}
	/* Home / Sports Weather icons in header */
	.quick-nav {
		display: inline-block;
		list-style: none;
		margin: 0;
		padding: 0;
		}
		.quick-nav li {
			float: left;
			margin: 0 2px;
			}
		.quick-nav li a {
			background: url(http://content.newsok.com.s3.amazonaws.com/newsok/images/mobile/nav-icons2.png) no-repeat;
			background-size: 28px 127px;
			display: block;
			text-indent: -7777px;
			height: 44px;
			width: 40px;
			opacity: .7;
			}
		.quick-nav li:active a {
			opacity: .3;
			}
		.quick-nav .active a {
			opacity: 1;
			}

		.quick-nav .home a {background-position: 9px 9px;}
		.quick-nav .sports a {background-position: 6px -42px;}
		.quick-nav .weather {margin-left: 5px;}
		.quick-nav .weather a {background-position: 8px -92px;}


/* Popout side navigation */
.side-nav {
	background: #43474b;
	display: none;
	left: -250px;
	position: absolute;
	top: 0;
	width: 239px;
	border-right: 1px solid #222;
	box-shadow: inset -10px -10px 20px rgba(0,0,0,.15);
	}
	.side-nav ul {
		font-size: 16px;
		list-style: none;
		margin: 0;
		}
	.side-nav a {
		background: rgba(0,0,0,.1);
		border-bottom: 1px solid rgba(0,0,0,.1);
		border-top: 1px solid rgba(255,255,255,.1);
		color: #fff;
		display: block;
		padding: 12px 12px 12px 20px;
		text-shadow: 0 -1px 1px rgba(0,0,0,.3)
		}
	/* Secondary side nav items */
	.side-nav ul li > ul li a {
		background: none;
		color: rgba(255,255,255,.7);
		font-size: 14px;
		}
	.side-nav ul li > ul li a:before {
		content: '-';
		font-weight: normal;
		opacity: .5;
		margin-right: 5px;
		}

/* body.show-nav reveals the popout side nav */
body.show-nav {
    padding: 0 !important;
    margin: 0 !important;
}
.show-nav #fixedHead {
	left: 240px;
	}
.show-nav .viewport {
	overflow: hidden;
	width: 100%;
	}
.show-nav .side-nav {
	display: block;
	left: 0;
	}
.show-nav .container.body {
	left: 250px;
	}
.container.body {
	position: relative;
	}

/* Inline audio streams */
a.inline-audio-stream {
	background: url(http://content.newsok.com.s3.amazonaws.com/newsok/images/smartphone/weather-play-pause.gif) no-repeat -3px -3px;
	background-size: 40px 200px;
	padding-left: 35px !important;
	text-indent: 0 !important;
	}
a.inline-audio-stream.loading {background-position: -3px -163px;}
a.inline-audio-stream.playing {background-position: -3px -83px;}


/* Weather closings banner */
.wx-closings-banner {
	background: #307d9c url(http://content.newsok.com.s3.amazonaws.com/newsok/images/mobile/wx_closings_banner.jpg) repeat-x;
	background-size: 612.5px 35px;
	color:#fff !important;
	display:block;
	font-size:13px;
	font-weight:bold;
	height:35px;
	line-height:35px;
	margin:0 -10px;
	overflow:hidden;
	text-align:center;
	text-transform:uppercase;
	text-shadow:0 1px 0 rgba(0,0,0,.5);
	}
.show-nav .wx-closings-banner {
	margin-left: -20px;
	}

/* Weather closings page */
.closings-heading {
	margin-bottom: 10px;
	}
.closing-first-letter {
	color: #999;
	font-size: 15px;
	}
.closing-name {
	color: #333;
	}
.closing-status {
	color: #666;
	font-style: italic;
	}
.closings-table tbody tr:hover td,
.closings-table tbody tr:hover th {
	background:none;
	}
/* refactored - leadstory widget */
.lead-banner {
    margin:0 0 10px;
    padding:0 0 0 30px;
    -khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
    /* background:url(http://s3.amazonaws.com/content.newsok.com/newsok/images/leadstory_headers@2x.png) no-repeat #000; */
    background:url(http://s3.amazonaws.com/content.newsok.com/newsok/images/leadstory_headers_mobile.png?v=1) no-repeat #000;
    background-size:auto 150px;
    -webkit-border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;border-top-left-radius:5px;border-bottom-left-radius:5px;

}
.lead-banner.last {margin:0;}

.lead-banner.blog {background-position:left center;}
.lead-banner.trending {background-position:-30px center;}
.lead-banner.topstory {background-position:-60px center;}
.lead-banner.thunder {background-position:-90px center;}
.lead-banner.sports {background-position:-120px center;}
.lead-banner.osu {background-position:-150px center;}
.lead-banner.ou {background-position:-180px center;}
.lead-banner.ontheweb {background-position:-210px center;}
.lead-banner.mood {background-position:-240px center;}
.lead-banner.lookatokc {background-position:-270px center;}
.lead-banner.investigation {background-position:-300px center;}
.lead-banner.featured {background-position:-330px center;}
.lead-banner.update {background-position:-360px center;}
.lead-banner.ndepth {background-position:-390px center;}

/* title */
.lead-banner div {
    text-align:left;
    padding:10px 12px;
    min-height:106px;
    border-width:1px 1px 1px 0;
    border-style:solid;
    border-color:#D5D5D5;
    background:url(http://s3.amazonaws.com/content.newsok.com/newsok/images/banner-arrow.png) 740px center no-repeat #F2F2F2;
}
.lead-banner h2.leadstory-title span, .lead-banner h2.leadstory-title a, .lead-banner h2.leadstory-title a:visited {
    font:100 24px/26px Georgia, 'Times New Roman', Times, serif;
    color:#000;
    display:block;
}
.lead-banner div p {
	margin:7px 0 0;
}
.lead-banner div p a, .lead-banner div p a:visited {
	font:11px/16px Helvetica, Arial, sans-serif;
	color:#333;
}

/* New breaking/live widget */
.breaking-nextgen {
	background: #ad1400; /* red */
	padding: 10px;
	position: relative;
	box-shadow: inset 0px 1px 0 0px rgba(255,255,255,.25);
	}
.breaking-nextgen h2,
.breaking-nextgen h2 a {
	color: #fff;
	font-size: 16px;
	line-height: 1.1;
	margin: 0;
	}
.breaking-nextgen h2:before {
	content: 'Breaking';
	opacity: .75;
	display: block;
	font-size: 14px;
	line-height: 1;
	text-transform: uppercase;
	}

.breaking-nextgen.live {background: #0099e6;} /* light blue */
.breaking-nextgen.live h2:before {
	content: 'Live';
	background: url(http://content.newsok.com.s3.amazonaws.com/newsok/refactor/breaking-banner-live-blink.gif) no-repeat top left;
	background-size: 14px 14px;
	color: rgba(255,255,255,.75);
	height: 14px;
	margin-bottom: 2px;
	opacity: 1;
	padding-left: 17px;
	}

.breaking-nextgen.thunder {background: #007bc3;} /* thunder blue */
.breaking-nextgen.thunder h2:before {content: 'Thunder';}

.breaking-nextgen.ontheweb,
.breaking-nextgen.trending,
.breaking-nextgen.featured,
.breaking-nextgen.ou,
.breaking-nextgen.osu,
.breaking-nextgen.lookatokc,
.breaking-nextgen.blog,
.breaking-nextgen.interactive,
.breaking-nextgen.sports,
.breaking-nextgen.topstory,
.breaking-nextgen.investigation,
.breaking-nextgen.update {background: #333;} /* gray */

.breaking-nextgen.featured h2:before {content: 'Featured';}
.breaking-nextgen.ontheweb h2:before {content: 'On the Web';}
.breaking-nextgen.trending h2:before {content: 'Trending';}
.breaking-nextgen.ou h2:before {content: 'OU';}
.breaking-nextgen.osu h2:before {content: 'OSU';}
.breaking-nextgen.lookatokc h2:before {content: 'LOOKatOKC';}
.breaking-nextgen.blog h2:before {content: 'Blog';}
.breaking-nextgen.interactive h2:before {content: 'Interactive';}
.breaking-nextgen.sports h2:before {content: 'Sports';}
.breaking-nextgen.topstory h2:before {content: 'Top Story';}
.breaking-nextgen.investigation h2:before {content: 'Investigation';}
.breaking-nextgen.update h2:before {content: 'Update';}

/* Around the web widget */
.horz-scroller {
	font-size: 0;
	margin: 10px -10px;
	overflow-x: auto;
	overflow-y: hidden;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
	}
.horz-scroller li {
	display: inline-block;
	height: 80px;
	margin: 0 5px 0 0;
	overflow: hidden;
	position: relative;
	vertical-align: middle;
	width: 220px;
	white-space: normal;
	padding-right: 5px;
	border-right: 1px dashed #ccc;
	}
.horz-scroller li:first-child {margin-left: 10px;}
.horz-scroller li:last-child {
	margin-right: 10px;
	padding-right: 0;
	border-right: none;
	}
.horz-scroller li a {
	background: #dfecf6;
	display: block;
	height: 80px;
	}
.horz-scroller li a .number {
	background: #AD1400;
	color: #FFF;
	font-family: Arial, helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	left: 0;
	line-height: 20px;
	min-width: 20px;
	padding: 0 2px;
	position: absolute;
	text-align: center;
	top: 0;
	z-index: 10;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
.horz-scroller li .thumb {
	background-position: center;
	float: left;
	margin: 0 8px 0 0;
	height: 80px;
	width: 80px;
	}
.horz-scroller li p {
	color: #333;
	font-family: Georgia, 'times new roman', serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	line-height: 1.2;
	padding: 8px;
	}
.horz-scroller .more {
	width: auto;
	}
.horz-scroller .more a {
	background: #f6f6f6;
	border: 1px solid rgba(0,0,0,.1);
	color: #900;
	font-size: 16px;
	height: 78px;
	line-height: 78px;
	padding: 0 25px;
	text-align: center;
	}


/* Audio drawer styles */
#toggleAudioDrawer {
	background: url(http://content.newsok.com.s3.amazonaws.com/newsok/images/mobile/nav-notch.png) no-repeat 0 -1000px;
	height: 45px;
	width: 45px;
	position: absolute;
	right: 0;
	top: 0;
	}

#toggleAudioDrawer .icon {
	background: url(http://content.newsok.com.s3.amazonaws.com/newsok/images/mobile/nav-audio-icon.png) no-repeat;
	background-size: 100% 100%;
	height: 26px;
	width: 25px;
	position: absolute;
	right: 10px;
	top: 8px;
	}
#toggleAudioDrawer .icon {
	}

body.show-audio-drawer #toggleAudioDrawer {
	background-position: center bottom;
	}

#toggleAudioDrawer .count {
	position: absolute;
	background: #F00;
	min-width: 11px;
	display: inline-block;
	height: 15px;
	line-height: 15px;
	padding: 0 2px;
	color: #FFF;
	border-radius: 100em;
	z-index: 1;
	font-size: 10px;
	top: 3px;
	right: 3px;
	text-align: center;
	box-shadow: -2px 2px 0 rgba(0,0,0,.25);
	text-indent: 0;
	}

#audioDrawer {
	background: #25272a;
	position: fixed;
	top: 45px;
	left: 0;
	right: 0;
	height: 100px;
	z-index: 10000;
	height: 0;
	overflow: hidden;
	box-shadow: inset 0 -10px 20px rgba(0,0,0,.3), 0 5px 5px rgba(0,0,0,.25);
	-webkit-transition: height .1s ease-out;
	}

		#audioDrawer ul {
			height: 80px;
			list-style: none;
			overflow-y: hidden;
			overflow-x: auto;
			-webkit-overflow-scrolling: touch;

			margin: 10px 0;
			height: 80px;
			white-space: nowrap;
			font-size: 0;
			}
		#audioDrawer li {
			border-left: 1px solid rgba(255,255,255,.1);
			display: inline-block;
			color: #fff;
			list-style: none;
			margin: 0 10px 0 0;
			padding: 0 0 0 10px;
			width: 190px;
			white-space: normal;
			font-size: 12px;
			line-height: 1.2;
			vertical-align: top;
			height: 80px;
			overflow: hidden;
			-webkit-transition: opacity .1s ease-out;
			}
		#audioDrawer li:first-child {
			border-left: none;
			}
		#audioDrawer .audio-thumb {
			height: 80px;
			width: 80px;
			background-position: center;
			background-repeat: no-repeat;
			background-size: cover;
			float: left;
			margin-right: 10px;
			box-shadow: inset 0 0 1px #fff;
			border-radius: 5px;
			position: relative;
			z-index: 1;
			}
		#audioDrawer .audio-thumb .icon {
			margin: 10px;
			background: url(http://content.newsok.com.s3.amazonaws.com/newsok/images/mobile/podcast_btn_sprite3.png) no-repeat 0 -60px;
			width: 60px;
			height: 60px;
			background-size: cover;
			display: block;
			}

		#audioDrawer li.inactive {
			opacity: .5;
			}

		#audioDrawer li.active.loading .icon {
			background: url(http://content.newsok.com.s3.amazonaws.com/newsok/images/mobile/podcast_loading.gif) no-repeat center !important;
			background-size: 60% !important;
			}
		#audioDrawer li.active.playing .icon {
			background-position: 0 0;
			}

		#audioDrawer .title {
			font-weight: bold;
			opacity: .9;
			margin: 5px 0;
			max-height: 56px;
			overflow: hidden;
			}
		#audioDrawer .btns {
			color: #999;;
			}
		#audioDrawer .btns a {
			color: #f00;
			}

		#audioDrawer li.more-link.empty a,
		#audioDrawer li.more-link.empty p {
			color: #fff;
			font-size: 13px;
			font-family: Arial, Helvetica, sans-serif;
			line-height: 15px;
			margin: 15px 0 0;
			}

		#audioProgress {
			border-bottom: 1px solid rgba(255, 255, 255, 0.1);
			height: 2px;
			width: 100%;
			top: 0;
			position: absolute;
			}
			#audioProgress .inner {
				background: #0099DA;
				box-shadow: 0 0 5px #0099DA;
				height: 100%;
				width: 0;
				-webkit-transition: width .1s linear;
				}


body.show-audio-drawer {
	padding-top: 100px;
	}
body.show-audio-drawer #audioDrawer {
	height: 100px;
	}

body.show-nav #audioDrawer {
	left: 240px;
	}

#toggleAudioDrawerTab {
	display: none;
	font-size: 11px;
	position: fixed;
	top: -30px;
	background: #25272A;
	left: 50%;
	width: 80px;
	color: #CCC;
	padding: 7px 0;
	line-height: 1;
	text-align: center;
	margin-left: -40px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	z-index: 9999;
	text-transform: uppercase;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-transition: all .1s ease-out;
	}

body.show-audio-drawer #toggleAudioDrawerTab {
	top: 145px;
	}

body.show-nav #toggleAudioDrawerTab {
	display: none;
	}

/* audio widgets */
.lead-banner.audio {
	background-position: -420px center;
	}
.lead-banner.audio .listen-now {
	font-family: helvetica;
	font-size: 11px;
	font-weight: bold;
	display: inline-block;
	border: 1px solid rgba(0, 0, 0, 0.1);
	line-height: 1;
	padding: 8px;
	margin: 0 -2px 0 5px;
	border-radius: 5px;
	background: #0099E6 url(http://content.newsok.com.s3.amazonaws.com/newsok/images/mobile/audio-icon-widget-btn.png) no-repeat;
	background-size: 18px auto;
	background-position: 5px 4px;
	padding-left: 30px;
	color: #FFF;
	float: right;
	}

/* small audio widget */
.lead-banner.audio.audio-small {
	background-position: -450px center;
	}

.lead-banner.audio.audio-small div {
	min-height: 60px;
	}

.lead-banner.audio.audio-small h2.leadstory-title span,
.lead-banner.audio.audio-small h2.leadstory-title a,
.lead-banner.audio.audio-small h2.leadstory-title a:visited {
	font-size: 16px;
	line-height: 18px;
	}

.lead-banner.audio.audio-small .listen-now {
	background-position: 75px 4px;
	font-size: 11px !important;
	line-height: 1 !important;
	float: none;
	display: block;
	margin: 10px 0 0;
	text-align: center;
	}

/* swipe.js */
.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

/* Brand Insight */
.widget.brand-insight {border-top: 3px solid #CCC; padding: 10px 0 0;}
.brand-insight.article .header.main {border-bottom: 0; margin-bottom: -2px;}
.brand-insight .header.main h2 {font-size: 15px; line-height: 1; letter-spacing: -1px; margin: 0 0 10px; font-family: Georgia, serif;}
.brand-insight .header.main h2 em {color:#2A8CC7;}
.brand-insight .header.main h2 small {font-family: arial, sans-serif; font-size: 10px; color: #666; letter-spacing: 0px; display: block; padding: 2px 0 8px; float: right;}
.brand-insight .header.main h2 small a {text-decoration: underline; color: #666;}
#brandClose {position: absolute; right: 0; top: -5px; display: none;}
.brand-insight.article #brandClose {position: absolute; right: 40px; top: -5px; display: none;}
#brandInsightHelp {position: relative;}
.brandArrow {width: 0px; margin: 0 0 0 110px; height: 0px; border-bottom: 8px solid #dfecf6; border-right: 8px solid transparent; border-left: 8px solid transparent;}
#brandInsightHelp .contain {font-family: Georgia, serif; font-size: 12px; margin: 0 15px 10px 0; line-height: 20px; background: #dfecf6; padding: 12px 15px;}
.brand-insight.article #brandInsightHelp .contain {margin: 0 55px 10px 0;}
#brandInsightHelp a {text-decoration: underline;}
.brand-insight .authorInfo {margin-bottom: 10px;}
.brand-insight .authorInfo .thumb {margin-top: 0; margin-bottom: 0; width: 50px; padding: 3px; -webkit-box-shadow: 0px 0px 2px 0px #666; box-shadow: 0px 0px 2px 0px #666;}
.brand-insight .brand-name {color: #333; letter-spacing: -1px; display: block; font-family: Georgia, serif; font-size: 22px; line-height: 24px; font-weight: normal;}
.brand-insight.article .brand-name {line-height: 20px; padding-bottom: 5px; font-size: 20px; background: url("http://s3.amazonaws.com/content.newsok.com/newsok/images/headline_dots.gif") repeat-x left bottom; width: 223px; float:right;}
.brand-insight .brand-name em {color: #2A8CC7;}
.brand-insight .brand-department {font-family: Georgia, serif; font-size: 14px; line-height: 18px; color: #999;}
.brand-insight .pub_date {color: #777}
.brand-insight .widget .title-label em {font-family: Georgia, serif; font-weight: bold; color: #ad1400; text-transform: none !important; font-size: 13px;}
.brandSlogan {font-family: Georogia, serif; font-size: 13px; color: #333;}
.brandInfoHolder {display: block; float: left; width: 300px;}
.brandInfoHolder a {color: #333; text-decoration: underline;}
.brandPopover {display: inline-block; width: 300px; text-decoration: none !important; color: #333 !important; padding-bottom: 2px; margin-bottom: 5px; background: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/headline_dots.gif) repeat-x left bottom;}
.brandPopover strong {font-size: 14px;}
.thumbHolder {width: 75px; display: block; float: left;}
.thumbHolder .socialBar { margin-left: 4px; }
.popover {max-width: 400px; min-width: 400px; width: 400px; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px;}
.popover-content {padding: 3px;}

.bootstrap.navbar-inverse {
    font-weight: bold;
    font-size: 12px;
    border: 0;
    margin-bottom: 10px;
}
.bootstrap.navbar-inverse .navbar-inner {
    background: #b4b4b4;
    border: 0;
    border-radius: 0;
    padding: 0 5px;
    box-shadow: none;
}
.bootstrap.navbar-inverse .brand, .navbar-inverse .nav>li>a {
    color: #FFF;
}

.bootstrap.navbar-inverse .divider-vertical {
    border-left: 0;
    border-right: 1px solid #CCC;
    margin: 10px 0;
    height: 20px;
}

.bootstrap.navbar-inverse .brand, .navbar-inverse .nav>li>a {
    text-shadow: none;
}

.bootstrap.navbar .nav > .active > a, .bootstrap.navbar .nav > .active > a:hover, .bootstrap.navbar .nav > .active > a:focus {
    background: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/archive_news_arrow.png) bottom center no-repeat;
}
a.more-tab {
background: url(http://content.newsok.com.s3.amazonaws.com/newsok/images/lead_story_nextgen_more.png) no-repeat center top;
color: #900;
display: block;
font-size: 12px;
font-weight: bold;
height: 21px;
line-height: 21px;
margin-top: 7px;
text-align: center;
}
.floorboard {
position: fixed;
bottom: 0;
width: 100%;
margin: 0 -10px;
text-align: center;
background: #DADADA;
}

/* 2014 Refactor */
.divider {
	background: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/headline_dots.gif) repeat-x center;
	height: 31px;
	}
.section-hd {
	background: #eee;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 1;
	margin-bottom: 3px;
	text-transform: uppercase;
	text-align: left;
	}
.section-hd span {
	background: #0099E6;
	color: #fff;
	display: inline-block;
	padding: 5px;
	}
.widget{
	padding-top: 15px;
	}
.show-more {
	border-top:1px solid #ddd;
	text-align:center;
	}
.show-more a {
	color:#900;
	background: #fff;
	padding: 5px 10px;
	display: inline-block;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #ddd;
	border-top: none;
	font-size: 14px;
	margin-top: -1px;
	text-transform: lowercase;
	}
/* Basic widget row */
.basic-row {
	clear: both;
	background: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/headline_dots.gif) repeat-x bottom;
	overflow: hidden;
	padding: 10px 0;
	}
.basic-row:firt-child {
	background: none;
	}
.basic-row .headline,
.basic-row .headline a {
	color: #333;
	font-size: 17px;
	letter-spacing: -.5px;
	line-height: 1.1;
	}
.basic-row.lead-story {
	background-position: left top;
	margin: 10px 0 0;
	padding: 10px 0 0;
	}

/* Banner region widget */
.banner {
	background: none;
	padding: 10px 0;
	}
.banner .headline {
	font-size: 21px;
	}
.banner.ou-sooners .section-hd span {
	background: #b00000;
	}
.last .banner {
	padding-bottom: 15px;
	}

/* Overlay lead story widget */
.leadstory.overlay {
	border: none;
	background-image: none;
	background-color: #333;
	background-position: center;
	background-size: cover;
	color: #fff;
	min-height: 180px;
	overflow: hidden;
	padding: 0;
	position: relative;
	margin-bottom: 0;
	margin-top: -10px;
	}
* + .leadstory.overlay {margin-top: 0;}
.leadstory.overlay a {
	color: #fff;
	display: block;
	}
	.leadstory.overlay img {
		margin: 0;
		width: 100%;
		}
	.leadstory.overlay .headline {
		background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65)));
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
		background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
		background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
		color: #fff;
		bottom: 0;
		left: 0;
		right: 0;
		padding: 60px 10px 12px;
		position: absolute;
		}
	.leadstory.overlay .headline .section-hd {
		color: #fff;
		display: block;
		background: none;
		font-size: 14px;
		padding: 0;
		opacity: .65;
		text-align: left;
		}
	.leadstory.overlay .headline h2,
	.leadstory.overlay .headline p {
		color: #fff;
		}
	.leadstory.overlay .headline p {
		margin: 5px 0 0;
		font-size: 13px;
		line-height: 1.3;
		}
.leadstory.basic .section-hd{
	background: none;
	}
/* Around the Web widget */
.around-the-web .section-hd {
	margin: 10px 0;
	}
.around-the-web li {
	background: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/headline_dots.gif) repeat-x bottom;
	margin-bottom: 10px;
	padding-bottom: 10px;
	}
.around-the-web li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
	}
.around-the-web li a {
	background: #DFECF6;
	color: #333;
	display: block;
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	height: 70px;
	overflow: hidden;
	padding: 10px 10px 0 90px;
	position: relative;
	text-decoration: none;
	}
.around-the-web .thumb {
	float: left;
	margin: -10px 0 -10px -90px;
	width: 80px;
	}
.around-the-web .number {
	background: #AD1400;
	color: #FFF;
	font-family: Arial, helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	left: 0;
	line-height: 20px;
	min-width: 20px;
	padding: 0 2px;
	position: absolute;
	text-align: center;
	top: 0;
	z-index: 10;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
/* Section front videos widget */
.videos-big {
	margin-bottom: 10px;
	}
.videos-big .lead-video .headline {
	margin-bottom: 15px;
	letter-spacing: -0.5px;
	line-height: 1.1;
	}
.videos-big .lead-video .headline a {
	color: #333;
	}
.videos-big .thumb {
	display: block;
	position: relative;
	}
.videos-big .play-icon {
	position: absolute;
	top: 50%;
	left: 50%;
	}
.videos-big .lead-video .thumb {
	margin: 0 -10px 5px;
	}
.videos-big .lead-video .play-icon {
	margin: -30px 0 0 -30px;
	}
.videos-big .small-video .play-icon {
	margin: -16px 0 0 -16px;
	}
.first-small-lead .section-hd {
	margin-top: 15px;
	}
.first-small-lead .lead-story {
	background: none;
	padding-top: 0;
	}
/*
.leads section:first-of-type:before {
	content: 'Top Stories';
	background: #0099E6;
	color: #FFF;
	display: block;
	padding: 5px 10px;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 1;
	text-transform: uppercase;
	text-align: center;
	width: 90px;
	margin: 15px auto -20px;
	}
*/

.btn.solid {
	background: #0099e6;
	border: none;
	border-radius: 0;
	box-shadow: none;
	color: #fff;
	display: block;
	text-shadow: none;
	}
.btn.solid em {
	font-family: Georgia, serif;
	font-weight: normal;
	}
